### Property

# WebKit2WebExtension DOMElement:scroll-top

unstable since: 4.1

#### Declaration

    property scroll-top: long [ read, write ]

#### Description

No description available.

Type: | `glong`
Available since: | 4.1

Default value | 0
Getter method | `webkit_dom_element_get_scroll_top()`
Setter method | `webkit_dom_element_set_scroll_top()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no